@charset "UTF-8";

/*header
----------------------------------------*/
@media only screen and (min-width: 769px) {
	.header {
		transition: background .3s;
	}
	.header:not(.scroll) {
		background: none;
		border: 0;
	}
	.header .header_logo {
		transition: filter .3s;
	}
	.header:not(.scroll) .header_logo {
		filter: brightness(0) invert(1);
	}
	.header:not(.scroll) .gnav ul.pc a,
	.header:not(.scroll) .header_eng {
		transition: color .3s;
	}
	.header:not(.scroll) .gnav ul.pc a,
	.header:not(.scroll) .header_eng {
		color: #fff;
	}
	.header:not(.scroll) .gnav_sub li + li:not(.gnav_sub_tel):not(.gnav_sub_instagram)::before,
	.header:not(.scroll) .header_btn::before,
	.header:not(.scroll) .header_btn::after {
		background: #fff;
	}
	.btn_reserve {
		transition: background .3s, color .3s;
	}
	.header:not(.scroll) .btn_reserve {
		background: #fff;
		color: #282828;
	}
	.header:not(.scroll) .gnav_sub_tel a::before,
	.header:not(.scroll) .gnav_sub_instagram {
		filter: brightness(0) invert(1);
	}
}
@media only screen and (max-width: 768px) {
	.header {
		transition: background .3s;
	}
	.header:not(.scroll) {
		background: none;
		border: 0;
	}
	.header .header_logo {
		transition: filter .3s;
	}
	.header:not(.scroll) .header_logo {
		filter: brightness(0) invert(1);
	}
	.btn_reserve {
		transition: background .3s, color .3s;
	}
	.header:not(.scroll) .btn_reserve {
		background: #fff;
		color: #282828;
	}
	.header:not(.scroll) .header_btn::before,
	.header:not(.scroll) .header_btn::after,
	.header:not(.scroll) .header_btn span {
		background: #fff;
	}
	.header:not(.scroll) .header_btn span::before {
		color: #fff;
	}
}

/*main
----------------------------------------*/
main {
	padding-top: 0;
}

/*mv
----------------------------------------*/
.mv h1 {
	position: absolute;
	top: 3.2rem;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #fff;
	font-weight: 400;
	font-size: 1.3rem;
	letter-spacing: .1em;
	z-index: 1001;
}
.mv h1 span:not(.en2) {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	margin-bottom: 1.6rem;
	font-weight: 500;
	font-family: "Zen Old Mincho", serif;
}
.mv h1 span.en2 {
	font-size: 1.4rem;
	letter-spacing: .6em;
	margin-bottom: 2rem;
}
.mv_img {
	overflow: hidden;
}
.mv_img img {
	width: 100%;
	height: 100dvh;
	object-fit: cover;
}
.mv_img.slick-slider figure {
	float: left;
}
@media only screen and (max-width: 768px) {
	.mv h1 {
		top: .5rem;
		font-size: 1.1rem;
		text-align: center;
	}
	.mv h1 span:not(.en2) {
		font-size: 2.4rem;
		line-height: 1.5;
		margin-bottom: 1.2rem;
	}
	.mv h1 span.en2 {
		line-height: 1.4;
		font-size: 1rem;
		margin-bottom: 1.8rem;
	}
}

/*concept
----------------------------------------*/
.concept {
	padding-bottom: 11.2rem;
	background: #444;
	overflow: clip;
}
.concept_bg {
	width: 100%;
	top: 0;
	left: 0;
	margin-bottom: -100dvh;
}
.concept_bg img {
	width: 100%;
	height: 100dvh;
	object-fit: cover;
}
.concept_main {
	width: 100%;
	height: 100dvh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
}
.concept_main h2 {
	font-weight: 400;
	letter-spacing: .2em;
	font-size: 1.4rem;
	line-height: 1.4;
	margin-bottom: 8rem;
}
.concept_main h2::before {
	content: '';
	display: block;
	background: url(../../../img/wedding/index/concept_logo.svg) no-repeat left top / 100% auto;
	width: 12rem;
	height: 9.9rem;
	position: absolute;
	left: 0;
	right: .6rem;
	top: .5rem;
	bottom: 0;
	margin: auto;
}
.concept_main h2 span:first-child {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
}
.concept_main h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .2em;
	line-height: 2.15;
}
.concept_box {
	max-width: 76.3rem;
	margin: -9.7rem auto 0;
	color: #fff;
}
.concept_box h3 {
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: .2em;
	margin: 5.6rem 0 1.7rem;
}
.concept_box p {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2.35714;
}
.concept_box .btn {
	min-width: 26rem;
	margin-top: 3.5rem;
}
@media only screen and (max-width: 768px) {
	.concept {
		padding-bottom: 9.9rem;
	}
	.concept_main h2 {
		margin-bottom: 2.8rem;
	}
	.concept_main h2::before {
		width: 9.09rem;
		height: 7.47rem;
		right: .3rem;
		top: -3.4rem;
	}
	.concept_main h2 span:first-child {
		line-height: .8667;
	}
	.concept_main h2 span:last-child {
		top: -2.6rem;
	}
	.concept_main h3 {
		padding-bottom: 15.5rem;
	}
	.concept_box {
		max-width: 33.8rem;
		margin-top: -6.5rem;
	}
	.concept_box h3 {
		line-height: 2.15;
		margin: 6rem .4rem 1.1rem;
	}
	.concept_box p {
		margin: 0 .2rem;
	}
	.concept_box .btn {
		min-width: none;
		width: 33.5rem;
		margin: 5.3rem auto 0;
	}
}

/*fair
----------------------------------------*/
.fair {
	background: #F2F3EF;
	padding: 12rem 0 13.7rem;
}
.fair h2 {
	text-align: center;
	font-size: 1.3rem;
	font-weight: 400;
	color: #164114;
	letter-spacing: .1em;
	margin-bottom: 4rem;
}
.fair h2::before {
	content: '';
	display: block;
	height: .1rem;
	background: #164114;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 3.7rem;
	opacity: .5;
}
.fair h2 span {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	margin-bottom: 1.3rem;
}
.fair .btn {
	margin: 0 auto;
}
@media only screen and (max-width: 768px) {
	.fair {
		padding: 8.3rem 0 9.6rem;
	}
	.fair h2 span {
		margin-bottom: 1.2rem;
	}
}

/*ceremony
----------------------------------------*/
.ceremony {
	padding: 15.2rem 0 8.4rem;
}
.ceremony h2 {
	text-align: center;
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: .1em;
	margin-bottom: 6.3rem;
}
.ceremony h2 .en2 {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	margin-bottom: .6rem;
}
.ceremony_slide {
	width: 86.5rem;
	margin: 0 auto 5.6rem;
}
.ceremony .slick-track::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.ceremony_slide.slick-slider figure {
	width: 85.5rem;
	float: left;
	margin: 0 .5rem;
	outline: none;
}
.ceremony_slide .slick-dots {
	display: flex;
	justify-content: center;
	gap: 1.2rem;
	margin-top: 2.3rem;
}
.ceremony .slick-dots button {
	appearance: none;
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	border: 0;
	background: #D9D9D9;
	overflow: hidden;
	text-indent: -99rem;
}
.ceremony .slick-dots .slick-active button {
	background: #1E1E1E;
}
.ceremony_box {
	text-align: center;
}
.ceremony_box h3 {
	font-weight: 400;
	font-size: 1.8rem;
	letter-spacing: .2em;
	margin-bottom: 2.3rem;
}
.ceremony_box p {
	font-size: 1.3rem;
	line-height: 2.2308;
	letter-spacing: .1em;
}
.ceremony_box .btn {
	margin: 4.9rem auto 0;
}
.ceremony_garden {
	width: calc(50% + 54.8rem);
	margin: 10.4rem 0 0 auto;
	border-top: .1rem solid #1E1E1E;
	display: flex;
	align-items: flex-end;
	flex-direction: row-reverse;
}
.ceremony_garden_box {
	width: 54.8rem;
	padding-bottom: 3.1rem;
}
.ceremony_garden_img {
	flex: 1;
	overflow: hidden;
}
.ceremony_garden_slide {
	width: 62.7rem;
}
.ceremony_garden_slide .slick-dots {
	display: flex;
	gap: 1.2rem;
	margin-top: 1.5rem;
}
.ceremony_garden_slide.slick-slider figure {
	float: left;
	width: 62.7rem;
	outline: none;
}
.ceremony_garden_box h3 {
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: .2em;
	margin: 0 0 1.8rem;
}
.ceremony_garden_box h3 span {
	display: block;
	font-size: 1.3rem;
	letter-spacing: .1em;
	margin-bottom: 2rem;
}
.ceremony_garden_box p {
	font-size: 1.3rem;
	line-height: 2.2308;
	letter-spacing: .1em;
}
.ceremony_garden_box p + p {
	margin-top: 1.6rem;
}
.ceremony_garden_box .btn {
	margin-top: 3rem;
}
@media only screen and (max-width: 768px) {
	.ceremony {
		padding: 8.2rem 0 5.8rem;
	}
	.ceremony h2 {
		margin-bottom: 5.6rem;
	}
	.ceremony_slide {
		width: auto;
		margin: 0 auto 5.2rem;
	}
	.ceremony_slide.slick-slider figure {
		width: auto;
		margin: 0;
	}
	.ceremony_slide.slick-slider figure img {
		height: 57.1rem;
		width: 100%;
		object-fit: cover;
	}
	.ceremony_box {
		width: 33.5rem;
		margin: 0 auto;
		text-align: left;
	}
	.ceremony_box h3 {
		letter-spacing: .05em;
		margin-bottom: 2.4rem;
	}
	.ceremony_box .btn {
		margin: 4.4rem auto 0;
	}
	.ceremony_garden {
		width: 36.3rem;
		margin: 9.7rem 0 0 auto;
		padding: 19.8rem 0 0 .5rem;
		display: block;
	}
	.ceremony_garden_box {
		width: auto;
		position: static;
	}
	.ceremony_garden_slide {
		width: auto;
		margin-left: auto;
	}
	.ceremony_garden_slide .slick-dots {
		margin: 2.3rem 0 4.4rem;
	}
	.ceremony_garden_slide.slick-slider figure {
		width: auto;
	}
	.ceremony_garden_slide.slick-slider figure img {
		height: 41.1rem;
		width: 100%;
		object-fit: cover;
	}
	.ceremony_garden_box h3 {
		position: absolute;
		top: 6.5rem;
		left: .5rem;
		line-height: 1.7778;
	}
	.ceremony_garden_box h3 span {
		margin-bottom: 1.5rem;
	}
	.ceremony_garden_box p {
		width: 33.3rem;
	}
	.ceremony_garden_box .btn {
		width: 33.5rem;
		margin: 4.4rem 0 0 -.5rem;
	}
}

/*banquet
----------------------------------------*/
.banquet {
	padding-bottom: 9.6rem;
}
.banquet h2 {
	text-align: center;
	font-size: 1.3rem;
	font-weight: 400;
	color: #164114;
	letter-spacing: .1em;
	margin-bottom: 4.3rem;
}
.banquet h2::before {
	content: '';
	display: block;
	height: .1rem;
	background: #164114;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 3.5rem;
	opacity: .5;
}
.banquet h2 span {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	margin-bottom: 1.1rem;
}
.banquet h3 {
	text-align: center;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: .2em;
	margin-bottom: 2.2rem;
}
.banquet_txt {
	text-align: center;
	font-size: 1.3rem;
	line-height: 2.2308;
	letter-spacing: .1em;
	margin-bottom: 4.5rem;
}
.banquet_box {
	width: 116.7rem;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 4.3rem;
}
.banquet_box a {
	display: block;
}
.banquet_box h3 {
	width: 49.9rem;
	margin: 2.3rem auto 1.3rem;
	border-bottom: .1rem solid rgba(30, 30, 30, .5);
	font-size: 1.6rem;
	letter-spacing: .1em;
	text-align: left;
	padding-bottom: .8rem;
}
.banquet_box h3::before {
	content: '';
	display: block;
	box-sizing: border-box;
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 50%;
	border: .1rem solid #164114;
	position: absolute;
	top: 0;
	bottom: .8rem;
	right: 0;
	margin: auto 0;
}
.banquet_box h3::after {
	content: '';
	display: block;
	width: .4rem;
	height: .4rem;
	border-top: .1rem solid #164114;
	border-right: .1rem solid #164114;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: .8rem;
	right: .6rem;
	margin: auto 0;
}
.banquet_box p {
	width: 49.9rem;
	margin: 0 auto;
	font-size: 1.2rem;
	letter-spacing: .1em;
}
.banquet .btn {
	margin: 7.2rem auto 0;
}
@media only screen and (max-width: 768px) {
	.banquet {
		padding-bottom: 8.4rem;
	}
	.banquet h2 {
		margin-bottom: 2.3rem;
	}
	.banquet h3 {
		text-align: left;
		line-height: 1.7778;
		margin: 0 2.5rem 1.6rem 3rem;
	}
	.banquet_txt {
		text-align: left;
		margin: 0 3rem 4.2rem;
	}
	.banquet_box {
		width: 33.5rem;
		display: block;
		margin: 0 0 0 3rem;
	}
	.banquet_item + .banquet_item {
		margin-top: 4.7rem;
	}
	.banquet_box figure img {
		width: 100%;
		height: 29rem;
		object-fit: cover;
	}
	.banquet_box h3 {
		width: auto;
		margin: 2.1rem auto 1.2rem;
		padding-bottom: .6rem;
	}
	.banquet .btn {
		margin: 5rem auto 0;
	}
}

/*cuisine
----------------------------------------*/
.cuisine {
	border-top: .1rem solid rgba(30, 30, 30, .5);
	background: #F2F3EF;
	padding-bottom: 8.5rem;
}
.cuisine_inner {
	width: calc(50% + 55rem);
	margin: 0 0 0 auto;
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-end;
}
.cuisine_box {
	width: 47.1rem;
	padding: 0 8.1rem .1rem 0;
}
.cuisine_box h2 {
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: .1em;
	margin-bottom: 4.5rem;
}
.cuisine_box h2 .en2 {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	margin-bottom: 1.1rem;
}
.cuisine_box h3 {
	font-weight: 400;
	font-size: 1.8rem;
	letter-spacing: .2em;
	margin-bottom: 2.4rem;
}
.cuisine_box p {
	font-size: 1.3rem;
	line-height: 2.2308;
	letter-spacing: .1em;
}
.cuisine_box .btn {
	margin-top: 3.1rem;
}
.cuisine_img {
	flex: 1;
	display: flex;
	gap: .7rem;
}
.cuisine_img > figure {
	width: 28.6rem;
}
.cuisine_slide {
	width: 46.8rem;
	overflow: hidden;
}
.cuisine_slide .slick-track::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.cuisine_slide.slick-slider figure {
	float: left;
}
@media only screen and (max-width: 768px) {
	.cuisine {
		border-top: 0;
		padding-bottom: 8.3rem;
	}
	.cuisine_inner {
		width: auto;
		display: block;
	}
	.cuisine_box {
		width: 33.5rem;
		margin: 0 auto;
		padding: 2rem 0 0;
	}
	.cuisine_box h2 {
		margin-bottom: 2.5rem;
	}
	.cuisine_box h3 {
		margin: 0 -1.5rem 1.4rem 0;
	}
	.cuisine_box .btn {
		margin-top: 4.6rem;
	}
	.cuisine_img .cuisine_slide img {
		height: 26rem;
		width: 100%;
		object-fit: cover;
	}
	.cuisine_img > figure {
		display: none;
	}
	.cuisine_slide {
		width: 100%;
	}
}

/*dress
----------------------------------------*/
.dress {
	border-top: .1rem solid rgba(30, 30, 30, .5);
	background: #F2F3EF;
	padding: 7.9rem 0 16.8rem;
}
.dress_inner {
	width: calc(50% + 55rem);
	margin: 0 0 0 auto;
	gap: 10.5rem;
	display: flex;
}
.dress_img {
	width: 44.4rem;
	overflow: hidden;
}
.dress_img .slick-track::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.dress_img figure {
	float: left;
}
.dress_box {
	flex: 1;
}
.dress_box h2 {
	font-size: 1.3rem;
	font-weight: 400;
	letter-spacing: .1em;
	margin: -2rem 0 3.1rem;
}
.dress_box h2 .en2 {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	margin-bottom: 1.6rem;
}
.dress_box h3 {
	font-size: 1.8rem;
	letter-spacing: .2em;
	font-weight: 400;
	margin-bottom: 1.4rem;
}
.dress_box p {
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.2308;
}
.dress_box .btn {
	margin-top: 2.7rem;
}
.dress_menu {
	width: 55.1rem;
	margin-top: 7.2rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2.7rem;
}
.dress_menu a {
	display: block;
}
.dress_menu p {
	width: 18.6rem;
	border-bottom: .1rem solid #1E1E1E;
	font-size: 1.3rem;
	letter-spacing: .1em;
	padding-bottom: .1rem;
	margin: 1.9rem auto 0;
}
.dress_menu p::before {
	content: '';
	display: block;
	box-sizing: border-box;
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 50%;
	border: .1rem solid #164114;
	position: absolute;
	top: 0;
	bottom: .2rem;
	right: 0;
	margin: auto 0;
}
.dress_menu p::after {
	content: '';
	display: block;
	width: .4rem;
	height: .4rem;
	border-top: .1rem solid #164114;
	border-right: .1rem solid #164114;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: .2rem;
	right: .6rem;
	margin: auto 0;
}
@media only screen and (max-width: 768px) {
	.dress {
		border-top: 0;
		padding: 0 0 15.4rem;
	}
	.dress_inner {
		width: auto;
		display: block;
	}
	.dress_img {
		width: auto;
	}
	.dress_img figure img {
		height: 26rem;
		width: 100%;
		object-fit: cover;
	}
	.dress_box {
		width: 33.5rem;
		margin: 0 auto;
		padding-top: 3.9rem;
	}
	.dress_box h2 {
		margin-bottom: 2.1rem;
	}
	.dress_box h2 .en2 {
		margin-bottom: 1.1rem;
	}
	.dress_box h3 {
		line-height: 2.1111;
		margin-bottom: 2.4rem;
	}
	.dress_box .btn {
		margin-top: 3.6rem;
	}
	.dress_menu {
		width: 33.5rem;
		margin-top: 6.5rem;
		display: block;
	}
	.dress_menu a + a {
		margin-top: 5.4rem;
	}
	.dress_menu p {
		width: auto;
		font-size: 1.6rem;
		margin: 1.7rem auto 0;
	}
	.dress_menu figure img {
		height: 29rem;
		width: 100%;
		object-fit: cover;
	}
}

/*plan
----------------------------------------*/
.plan {
	border-top: .1rem solid rgba(30, 30, 30, .5);
	padding-bottom: 10.2rem;
}
.plan h2 {
	font-weight: 400;
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	padding-top: 2.3rem;
	margin-bottom: 5rem;
}
.plan h2 .en2 {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	position: absolute;
	left: 0;
	right: 0;
	top: -4rem;
}
.plan .btn {
	margin: 0 auto;
}
@media only screen and (max-width: 768px) {
	.plan {
		padding-bottom: 7.9rem;
	}
	.plan h2 {
		padding-top: 1.6rem;
		margin-bottom: 4.3rem;
	}
}

/*report
----------------------------------------*/
.report {
	padding-bottom: 12.6rem;
}
.report_main {
	margin-bottom: 10rem;
}
.report h2 {
	text-align: center;
	font-size: 1.3rem;
	font-weight: 400;
	color: #164114;
	letter-spacing: .1em;
	margin-bottom: 3rem;
}
.report h2::before {
	content: '';
	display: block;
	height: .1rem;
	background: #164114;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4.3rem;
	opacity: .5;
}
.report h2 span {
	display: block;
	font-size: 3rem;
	letter-spacing: .2em;
	margin-bottom: 1.8rem;
}
.report_list {
	width: 99rem;
	margin: 0 auto;
}
.report_item {
	display: block;
	width: 22.7rem;
	margin: 0 1rem;
}
.report_item p {
	font-size: 1.3rem;
	line-height: 1.5385;
	letter-spacing: .1em;
	margin-top: 1rem;
}
.report_list .slick-track::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.report_list.slick-slider .report_item {
	float: left;
}
.report_list.slick-slider .report_item figure {
	width: 100%;
	aspect-ratio: 1;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #F2F3EF;
}
.report_list.slick-slider .report_item figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.report_list.slick-slider .report_item figure img.empty {
	object-fit: contain;
	width: 50%;
}
.report_list .slick-dots {
	display: flex;
	justify-content: center;
	gap: 1.2rem;
	margin-top: 4.4rem;
}
.report_list .slick-dots button {
	appearance: none;
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	border: 0;
	background: #D9D9D9;
	overflow: hidden;
	text-indent: -99rem;
}
.report_list .slick-dots .slick-active button {
	background: #1E1E1E;
}
.report .btn {
	margin: 4.4rem auto 0;
}
@media only screen and (max-width: 768px) {
	.report {
		padding-bottom: 7.8rem;
	}
	.report_main {
		margin-bottom: 6rem;
	}
	.report h2 {
		margin-bottom: 4.7rem;
	}
	.report h2::before {
		bottom: 3.5rem;
	}
	.report h2 span {
		font-size: 3rem;
		margin-bottom: 1.1rem;
	}
	.report_list {
		width: 24.7rem;
	}
	.report_list .slick-dots {
		margin-top: 2.5rem;
	}
	.report .btn {
		margin: 4.7rem auto 0;
	}
}

/*topics
----------------------------------------*/
.topics {
	max-width: calc(50% + 38.1rem);
	margin: 0 0 10.8rem auto;
	display: flex;
}
.topics h2 {
	width: 15.9rem;
	font-weight: 400;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #164114;
}
.topics h2 .en2 {
	display: block;
	font-size: 1.6rem;
	letter-spacing: .2em;
	margin-bottom: .9rem;
}
.topics_list {
	flex: 1;
}
.topics_list li {
	border-bottom: .1rem solid rgba(30, 30, 30, .5);
}
.topics_list li + li {
	margin-top: 1.9rem;
}
.topics_list li a,
.topics_list li span {
	width: 64.4rem;
	display: block;
	font-size: 1.3rem;
	letter-spacing: .1em;
	padding: .7rem 4rem 1.4rem 0;
}
.topics_list li a::before {
	content: '';
	display: block;
	box-sizing: border-box;
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 50%;
	border: .1rem solid #164114;
	position: absolute;
	top: 0;
	bottom: .9rem;
	right: 0;
	margin: auto 0;
}
.topics_list li a::after {
	content: '';
	display: block;
	width: .4rem;
	height: .4rem;
	border-top: .1rem solid #164114;
	border-right: .1rem solid #164114;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: .9rem;
	right: .6rem;
	margin: auto 0;
}
@media only screen and (max-width: 768px) {
	.topics {
		max-width: 35.8rem;
		margin: 0 0 8.5rem auto;
		display: block;
	}
	.topics h2 {
		width: auto;
		display: flex;
		align-items: center;
		gap: .8rem;
		margin-bottom: .9rem;
	}
	.topics h2 .en2 {
		margin-bottom: 0;
	}
	.topics_list li {
		padding-right: 3.6rem;
	}
	.topics_list li + li {
		margin-top: 1.5rem;
	}
	.topics_list li a,
	.topics_list li span {
		width: auto;
		line-height: 1.8462;
		padding: .7rem 4.5rem 1.4rem 0;
	}
	.topics_list li a::before {
		bottom: 2.2rem;
	}
	.topics_list li a::after {
		bottom: 2.2rem;
	}
}